# x-sha256sum-matcher

Compare two files by calculating their SHA256 checksums.

## Usage

```bash
x-sha256sum-matcher [options] file1 file2
```

Options:

- `-v` – verbose output
- `-h, --help` – show help

### Example

```bash
x-sha256sum-matcher original.iso download.iso
```

<!-- vim: set ft=markdown spell spelllang=en_us cc=80 : -->
